@charset "euc-jp";

/*メインコンテンツ*/
.artist_maincontent{
	margin-left:15px;
	width:635px;
	float:left;
}

/*ジャンルリスト*/
.genre_list01{
	clear:both;
	padding:4px 10px 0 0;
}

.genre_list02{
	clear:both;
	border-top: 1px dotted #333333;
	padding-top:10px;
	_padding-top:5px;
	padding-right:10px;
	_padding-right:5px;
}

*:first-child+html .genre_list02 {
	padding-top:5px;
} 

.genre_list01 li, .genre_list02 li{
	float:right;
	padding-left:5px;
	line-height:2em;
}

.discography_list01{
	clear:both;
	padding-right:10px;
}

.discography_list02{
	clear:both;
	padding-right:10px;
	padding-bottom:10px;
}

.discography_list01 li, .discography_list02 li{
	float:right;
	padding-left:20px;
	line-height:2em;
}


/*ディスコグラフィー*/
.artist_release_box01{
	clear:both;
	width:635px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height:300px;
	_height:100%;
}

*:first-child+html .artist_release_box01 {
	height:100%;
} 

.artist_release_box02{
	width:635px;
	clear:both;
	border-top: 1px dotted #333333;
	background-image: url(../../image/artist_release_box_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height:300px;
	_height:100%;
}

*:first-child+html .artist_release_box02 {
	height:100%;
} 

.artist_release_box01 dl, .artist_release_box02 dl{
	float:left;
	padding:10px 14px;
	width:182px;
}

.release_mark{
	padding-top:5px;
	height:20px;
	width:182px;
}

.release_mark p{
	float:left;
	padding-right:5px;
}

.movie{
	display:block;
	float:right;
	line-height:20px;
}

.release_img{
	clear:both;
	padding:5px 0px;
}

.release_img img{
	border:1px solid #cdcdcd;
}

